#products-show-pic {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 30px 0px;
	width: 360px;
	float: left;
  height: auto;
}
#products-show-pic * {
	margin: 0px;
	padding: 0px;
	word-break: break-all;
}
#ifocus {
	margin: 0px;
	padding: 5px;
	width: 360px;
	height: 440px;
	float: left;
}
#ifocus_pic {
	overflow: hidden;
	width: 360px;
	word-break: break-all;
	padding:0px;
	margin:0px;
	float:left;
	display:inline;
	height:360px;
	position:relative;

}
#ifocus_piclist {
	margin: 0px; 
	padding: 0px;
	width: 360px;
	height: 360px;
	position: absolute;
	left: 0px;
	text-align: center;
}
#ifocus_piclist li {
	margin: 0px; 
	padding: 0px;
	width: 360px;
	height: 360px;
	list-style-type: none;
	overflow: hidden;
}
#ifocus_piclist img {
	vertical-align: middle;
}
#ifocus_btn {
	float:left;
	display:block;
	margin:10px 0px 0px 0px;
	padding:0px;
	width: 370px;
}
#ifocus_btn li {
	padding:1px;
	margin:0px 2px;
	filter: alpha(opacity=50);
	float: left;
	width: 80px;
	CURSOR: pointer;
	height: 80px;
	-moz-opacity: 0.5;
	opacity: 0.5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
}
#ifocus_btn img {
	margin: 0px;
	width: 80px;
	height: 80px;
}
#ifocus_btn .current {
	-moz-opacity: 0.8;
	opacity: 0.8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 2px solid #F00;	
}
#ifocus_opdiv {
	width: 400px;
	height: 35px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#ifocus_tx {
	color: #666666; 
	position: absolute;
	left: 8px;
	bottom: 8px;
}
#ifocus_tx .normal {
	display: none;
}
#big{
	position:absolute;
	overflow: visible;
	visibility: visible;
	z-index: 1;
	height: 24px;
	float: right;
	padding-left: 300px;
	padding-top: 330px;
  background:url(../images/zoom_in.png) no-repeat left top;

}